/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- GENERAL ADD-ON --------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.wrap {
    position: relative;
    padding-bottom: 60px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- HEADER ADD-ON ------------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
header {
    padding: 15px 0px 0px 0px;
}
header .logo-fr {
    background: url('../img/img-header-logo-fr.png') no-repeat center center;
    background-size: 226px 200px;
    width: 226px;
    height: 200px;
}
header .logo-en {
    background: url('../img/img-header-logo-en.png') no-repeat center center;
    background-size: 226px 200px;
    width: 226px;
    height: 200px;
}
@media screen and (max-width: 993px) {
    header .logo-fr,
    header .logo-en {
        margin: auto;
    }
}
header .partners {
    min-width: 100px;
    height: 200px;
}
header .partners .partners-logo {
    width: 160px;
    height: auto;
    margin-left: 20px;
    margin-top: 10px;
    border: solid 1px #EEE;
}
@media screen and (max-width: 1300px) {
    header .partners .partners-logo {
        width: 120px;
        height: auto;
        margin-left: 20px;
        margin-top: 10px;
        border: solid 1px #EEE;
    }
}
@media screen and (max-width: 993px) {
    header .partners {
        display: none;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- NAV ADD-ON ------------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
nav {
    width: 100%;
    height: 58px;
    background: #363735;
    position: relative;
    z-index: 88888;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.is-sticky nav {
    height: 50px;
    box-shadow: 0px 1px 3px rgba(0,0,0,0.15);
}
.logged-in .is-sticky nav {
    margin-top: 30px;
}
@media screen and (max-width: 992px) {
    nav .nav-search {
        float: left;
    }
}
@media screen and (max-width: 450px) {
    nav .nav-search {
        display: none;
    }
}
nav .nav-lang {
    margin: 8px;
}
.is-sticky nav .nav-lang {
    margin: 5px;
}
@media screen and (max-width: 992px) {
    nav .nav-lang  {
        float: left;
    }
}
nav .nav-lang #lang_sel {
    height: 39px;
    position: relative;
    font-family: inherit !important;
    display: inline-block;
}
nav .nav-lang #lang_sel a.lang_sel_sel,
nav .nav-lang #lang_sel ul ul a,
nav .nav-lang #lang_sel ul ul a:visited {
    font: 300 16px/39px 'lato', sans-serif;
    color: #555;
    background: #FFF url(../img/img-nav-lang-arrow.svg) right no-repeat;
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
nav .nav-lang #lang_sel ul ul a,
nav .nav-lang #lang_sel ul ul a:visited {
    background: #FFF;
    -webkit-border-radius: 0px 0px 2px 2px;
    -moz-border-radius: 0px 0px 2px 2px;
    -o-border-radius: 0px 0px 2px 2px;
    -ms-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
    opacity: 1 !important;
}
nav .nav-lang #lang_sel ul ul {
    top: 38px;
    border-top: none !important;
}
nav .nav-lang #lang_sel img.iclflag {
    width: 20px;
    height: 20px;
    position: relative;
    top: -2px;
}
nav ul#menu-primary-fr,
nav ul#menu-primary-en {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.is-sticky ul#menu-primary-fr,
.is-sticky ul#menu-primary-en {
    margin: 5px 0px;
}
nav ul#menu-primary-fr li,
nav ul#menu-primary-en li {
    display: inline-block;
    position: relative;
}
nav ul#menu-primary-fr > li > a,
nav ul#menu-primary-en > li > a {
    font: 300 16px/16px 'Lato', sans-serif;
    color: #FFF;
    padding: 20px;
    display: block;
    border: solid 1px transparent;
    position: relative;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.is-sticky nav ul#menu-primary-fr li a,
.is-sticky nav ul#menu-primary-en li a {
    padding: 10px;
}
nav ul#menu-primary-fr > li > a:hover,
nav ul#menu-primary-en > li > a:hover,
nav ul#menu-primary-fr > li.current-menu-item > a,
nav ul#menu-primary-en > li.current-menu-item > a{
    text-decoration: none;
    background: #555654 ;
    color: #FFED00;
    opacity: 1;
}
nav ul#menu-primary-fr > li.menu-item-has-children > a,
nav ul#menu-primary-en > li.menu-item-has-children > a{
    border: solid 1px transparent;
}
nav ul#menu-primary-fr > li.menu-item-has-children:hover > a,
nav ul#menu-primary-en > li.menu-item-has-children:hover > a {
    color: #FFED00;
}
nav ul#menu-primary-fr > li.menu-item-has-children.current-menu-item > a,
nav ul#menu-primary-en > li.menu-item-has-children.current-menu-item > a{
    color: #FFED00;
}
nav ul#menu-primary-fr li a svg,
nav ul#menu-primary-en li a svg{
    height: 20px;
    position: relative;
    top: 4px;
}
nav ul#menu-primary-fr li a svg path,
nav ul#menu-primary-en li a svg path {
    fill: #FFF;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
nav ul#menu-primary-fr li:hover a svg path,
nav ul#menu-primary-en li:hover a svg path {
    fill: #FFF;
}
nav ul#menu-primary-fr li.current-menu-item a svg path,
nav ul#menu-primary-en li.current-menu-item a svg path{
    fill: #ffed00;
}
nav ul#menu-primary-fr li.current-menu-item:hover a svg path,
nav ul#menu-primary-en li.current-menu-item:hover a svg path {
    fill: #ffed00;
}
nav ul#menu-primary-fr li.menu-item-has-children a,
nav ul#menu-primary-en li.menu-item-has-children a{
    padding-right: 30px;
}
nav ul#menu-primary-fr li.menu-item-has-children > a:after,
nav ul#menu-primary-en li.menu-item-has-children > a:after{
    content: "";
    width: 12px;
    height: 12px;
    background: url('../img/img-nav-children.svg') no-repeat center center;
    display: block;
    position: absolute;
    top: 23px;
    right: 10px;
}
.is-sticky nav ul#menu-primary-fr li.menu-item-has-children > a:after,
.is-sticky nav ul#menu-primary-en li.menu-item-has-children > a:after{
    content: "";
    top: 12px;
}
nav ul#menu-primary-fr li ul.sub-menu,
nav ul#menu-primary-en li ul.sub-menu{
    background: #FFF;
    border: solid 1px #EEE;
    margin: 0px;
    padding: 5px 0px 0px 0px;
    list-style: none;
    position: absolute;
    z-index: 555555;
    top: 48px;
    left: 0;
    visibility: hidden;
}
.is-sticky nav ul#menu-primary-fr li ul.sub-menu,
.is-sticky nav ul#menu-primary-en li ul.sub-menu {
    top: 30px;
}
nav ul#menu-primary-fr li ul.sub-menu:before,
nav ul#menu-primary-en li ul.sub-menu:before {
    content: "";
    width: 12px;
    height: 12px;
    background: url('../img/img-nav-sub-menu.svg') no-repeat center center;
    display: block;
    position: absolute;
    top: -12px;
    left: 40px;
}
nav ul#menu-primary-fr li.menu-item-has-children:hover .sub-menu,
nav ul#menu-primary-en li.menu-item-has-children:hover .sub-menu{
    visibility: visible;
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn;
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
nav ul#menu-primary-fr li ul.sub-menu li,
nav ul#menu-primary-en li ul.sub-menu li {
    display: block;
    border-bottom: solid 1px #EEE;
}
nav ul#menu-primary-fr li ul.sub-menu li a,
nav ul#menu-primary-en li ul.sub-menu li a{
    white-space: nowrap;
    width: 100%;
    padding: 15px;
    text-decoration: none;
    font: 300 16px/16px 'Lato', sans-serif;
    padding: 15px;
    display: block;
    color: inherit;
    position: relative;
    
}
nav ul#menu-primary-fr li ul.sub-menu li a:hover,
nav ul#menu-primary-en li ul.sub-menu li a:hover,
nav ul#menu-primary-fr li ul.sub-menu li.current-menu-item a:hover,
nav ul#menu-primary-en li ul.sub-menu li.current-menu-item a:hover{
    background: #EEE;
}
nav ul#menu-primary-fr li ul.sub-menu li:last-child,
nav ul#menu-primary-en li ul.sub-menu li:last-child{
    border-bottom: none;
}
nav ul#menu-primary-fr li ul.sub-menu li.current-menu-item a,
nav ul#menu-primary-en li ul.sub-menu li.current-menu-item a{
    background: #CCC;
}
nav ul#menu-primary-fr li.no-title a,
nav ul#menu-primary-en li.no-title a {
    margin: 0px;
    padding: 0px;
    border: none;
}
nav ul#menu-primary-fr li.no-title a:hover,
nav ul#menu-primary-en li.no-title a:hover,
nav ul#menu-primary-fr li.no-title.current-menu-item a,
nav ul#menu-primary-en li.no-title.current-menu-item a {
    border: none;
    background: none;
}
nav ul#menu-primary-fr li.no-title a .menu-title,
nav ul#menu-primary-en li.no-title a .menu-title {
    display: none;
}
nav ul#menu-primary-fr li.menu-item-language a,
nav ul#menu-primary-en li.menu-item-language a{
    border: solid 1px #CCC;
}
nav ul#menu-primary-fr li.menu-item-language,
nav ul#menu-primary-en li.menu-item-language {
    border-left: solid 1px #EEE;
    padding-left: 16px;
    margin-left: 15px;
}
nav ul#menu-primary-fr li.colored a,
nav ul#menu-primary-en li.colored a{
    background: #333;
    color: #FFF;
    border: none;
}
nav ul#menu-primary-fr li.colored:hover a,
nav ul#menu-primary-en li.colored:hover a,
nav ul#menu-primary-fr li.colored.current-menu-item:hover a,
nav ul#menu-primary-en li.colored.current-menu-item:hover a {
    background: #555;
    color: #FFF;
    border: none;
}
nav ul#menu-primary-fr li.colored.current-menu-item a,
nav ul#menu-primary-en li.colored.current-menu-item a {
    background: #CCC;
    color: #333;
    border: none;
}
nav .icon-burger {
    display: none;
}
@media screen and (max-width: 992px) {
    nav ul#menu-primary-fr,
    nav ul#menu-primary-en {
        display: none;
    }  
    nav .icon-burger {
        display: block;
        margin-top: 19px;
        margin-left: 20px;
        cursor: pointer;
    }
    .is-sticky nav .icon-burger {
        margin-top: 12px;
    }
}
.nav-responsive {
    display: none;
    position: fixed;
    z-index: 100000;
    top: 0px;
    left: 0px;
    bottom: 0px;
    width: 80%;
    padding-bottom: 30px;
    background: rgba(0,0,0,0.90);
    overflow: scroll;
}
.nav-responsive.show {
    display: block;
    width: 80%;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-duration: .35s;
    animation-duration: .35s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@media screen and (min-width: 992px) {
    .nav-responsive.show {
        display: none;
    }
}
.nav-responsive .logo-responsive {
    background: url('../img/nav-logo-white.svg') no-repeat center center;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    height: 160px;
}
.nav-responsive ul#menu-primary-fr-1,
.nav-responsive ul#menu-primary-en-1 {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.nav-responsive ul#menu-primary-fr-1 li,
.nav-responsive ul#menu-primary-en-1 li {
    display: block;
    position: relative;
}
.nav-responsive ul#menu-primary-fr-1 li a,
.nav-responsive ul#menu-primary-en-1 li a {
    font: 300 20px/20px 'Lato', sans-serif;
    padding: 15px;
    display: block;
    color: #FFF;
    border-bottom: solid 1px rgba(255,255,255,0.10);
    text-decoration: none;
}
.nav-responsive ul#menu-primary-fr-1 li a:hover,
.nav-responsive ul#menu-primary-en-1 li a:hover {
    background: #333;
    border-bottom: solid 1px #333;
}
.nav-responsive ul#menu-primary-fr-1 > li.current-menu-item > a,
.nav-responsive ul#menu-primary-en-1 > li.current-menu-item > a,
.nav-responsive ul#menu-primary-fr-1 > li ul.sub-menu li.current-menu-item > a,
.nav-responsive ul#menu-primary-en-1 > li ul.sub-menu li.current-menu-item > a {

    background: #444;
    border-bottom: solid 1px #444;
}
.nav-responsive ul#menu-primary-fr-1 li.current-menu-item a:hover,
.nav-responsive ul#menu-primary-en-1 li.current-menu-item a:hover,
.nav-responsive ul#menu-primary-fr-1 > li ul.sub-menu li.current-menu-item > a:hover,
.nav-responsive ul#menu-primary-en-1 > li ul.sub-menu li.current-menu-item > a:hover {
    background: #555;
    border-bottom: solid 1px #555;
}
.nav-responsive ul#menu-primary-fr-1 li a svg,
.nav-responsive ul#menu-primary-en-1 li a svg {
    display: none;
}
.nav-responsive ul#menu-primary-fr-1 li ul.sub-menu,
.nav-responsive ul#menu-primary-en-1 li ul.sub-menu {
    margin: 0px;
    padding: 0px;
}
.nav-responsive ul#menu-primary-fr-1 li ul.sub-menu li a,
.nav-responsive ul#menu-primary-en-1 li ul.sub-menu li a {
    padding-left: 30px;
    font-size: 90%;
}
.nav-responsive ul#menu-primary-fr-1 li.menu-item-has-children > a:after,
.nav-responsive ul#menu-primary-en-1 li.menu-item-has-children > a:after {
    content: "";
    width: 12px;
    height: 12px;
    background: url('../img/img-nav-children.svg') no-repeat center center;
    display: block;
    position: absolute;
    top: 20px;
    right: 30px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- MAIN ADD-ON --------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
main {
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- HEADER THUMBNAIL ADD-ON --------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.header-title {
    width: 100%;
    border-bottom: solid 3px #FFED00;
    margin-bottom: 15px;
}
.header-title .title {
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- POST ADD-ON --------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.post .post-content-header h2 {
    margin-top: 0px;
}
.post .post-content-header .info {
    font-size: 80%;
}
.post .post-content-header .info i {
    margin-right: 10px;
    padding-right: 10px; 
    border-right: 1px solid #EEE;
    display: inline-block;
}
.post hr {
    margin-top: 15px;
    margin-bottom: 15px;
}
.post .post-comments {
    margin-top: 30px;
    border-top: solid 1px #EEE;
}
.post .post-comments ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.post .post-comments ul li {
    padding: 30px;
    border: solid 1px #EEE;
    margin-bottom: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.post .post-comments ul li p {
    padding-left: 30px;
    border-left: solid 3px #EEE;
}
.post .post-comments ul li .meta {
    font-size: 80%;
    padding: 5px;
    background: #EEE;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.post .post-comments ul li .approved {
    font-size: 80%;
    padding: 5px 15px;
    margin-bottom: 5px;
    background: #F84545;
    color: #FFF;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.post .post-comments .no-comment,
.post .post-comments-form .no-comment {
    font-size: 80%;
    text-align: center;
    padding: 5px;
     margin-bottom: 30px;
    background: #EEE;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.post .post-comments-form {
    margin-bottom: 30px;
}
.post .post-comments-form .required {
    color: #F84545;
    float: right;
}
.post .post-comments-form .meta {
    font-size: 80%;
    padding: 5px;
    border: solid 1px #EEE;
    margin-bottom: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.post .author-info {
    background: #EEE;
    padding: 15px;
    margin-top: 30px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.post .author-info h3 {
    margin-top: 15px;
    margin-bottom: 15px;
}
.post .author-info .author-bio {
    font-size: 80%;
}
.post.post-search {
    margin-bottom: 60px;
}
.post.post-search h3 {
    margin: 5px;
}
.post .post-edit-link {
    color: #FFF;
}

/* IMG PRODUCT */
.img-product {
    margin-bottom: 15px;
}
/* VIDEO CONTENER */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    margin-bottom: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- HOME COUNTER ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.home-counter {
    background: #363735 url('../img/img-home-counter.jpg') no-repeat center center;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
}
.home-counter .counter-numbers {
    font-size: 50px;
    margin-top: 20px;
}
.home-counter img {
    width: 60px;
    height: 60px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- CONTACT ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.home-contact {
    background: #FFED00 url('../img/img-home-contact.jpg') no-repeat center top;
    background-size: cover;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- RECENT PORT ADD-ON ------------------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.recent-post .recent-post-pfc .img-responsive {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 225px;
}
.recent-post .recent-post-mills .img-responsive,
.recent-post .recent-post-alphi .img-responsive,
.recent-post .recent-post-sateco .img-responsive,
.recent-post .recent-post-batiroc .img-responsive {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- SIDEBAR ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.sidebar {
}
.sidebar.sidebar-left, 
.sidebar.sidebar-right {
}
.sidebar li.widget {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sidebar.sidebar-left li.widget,
.sidebar.sidebar-right li.widget{
	margin-bottom: 30px;
    background: #EEE;
    padding: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}
.sidebar.sidebar-left li.widget:last-child,
.sidebar.sidebar-right li.widget:last-child{
	margin-bottom: 0px;
}
@media screen and (max-width: 768px) {
    .sidebar.sidebar-left li.widget:first-child,
    .sidebar.sidebar-right li.widget:first-child{
        margin-top: 60px;
    }
}
.sidebar li.widget h2.widgettitle {
	font-size: 22px;
}
.sidebar.sidebar-left li.widget h2.widgettitle,
.sidebar.sidebar-right li.widget h2.widgettitle {
	margin-top: 0px;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom: 15px;
    padding: 15px;
    background: #363735;
    color: #FFF;
}
.sidebar li.widget ul {
	margin: 0px;
    padding: 0px;
    list-style: none;
}
.sidebar li.widget ul li {
	border-bottom: 1px solid rgba(0,0,0,0.25);
    padding: 5px 0px;
    font-size: 90%;
}
.sidebar li.widget.widget_tag_cloud {
    margin-bottom: 0px;
    background: #363735;
}
.sidebar li.widget.widget_tag_cloud h2.widgettitle {
    color: #FFED00;
    border-left: solid 3px #FFED00;
}
.sidebar li.widget.widget_tag_cloud a {
    background: #FFED00;
    padding: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
    
}
.sidebar ul#menu-secondary-fr,
.sidebar ul#menu-secondary-en {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sidebar ul#menu-secondary-fr > li.menu-item,
.sidebar ul#menu-secondary-en > li.menu-item {
    margin-top: 15px;
    display: block;
    position: relative;
}
.sidebar ul#menu-secondary-fr > li.menu-item > a,
.sidebar ul#menu-secondary-en > li.menu-item > a {
    font-size: 20px;
    font-weight: bold;
    background: #363735;
    color: #FFED00;
    padding: 15px;
    display: block;
}
.sidebar ul#menu-secondary-fr ul.sub-menu,
.sidebar ul#menu-secondary-en ul.sub-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.sidebar ul#menu-secondary-fr ul.sub-menu li,
.sidebar ul#menu-secondary-en ul.sub-menu li {
    position: relative;
}
.sidebar ul#menu-secondary-fr ul.sub-menu li.menu-item-has-children:after,
.sidebar ul#menu-secondary-en ul.sub-menu li.menu-item-has-children:after {
    content:"";
    background: url('../img/img-nav-secondary-submenu.svg') no-repeat bottom center;
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    top: 0px;
    right: 10px;
    margin-top: 13px;
    
}
.sidebar ul#menu-secondary-fr ul.sub-menu li.menu-item > a,
.sidebar ul#menu-secondary-en ul.sub-menu li.menu-item > a {
    background: #EEE;
    font-weight: bold;
    color: #363735;
    padding: 15px;
    display: block;
    border-bottom: solid 1px rgba(0,0,0,0.15);
}
.sidebar ul#menu-secondary-fr ul.sub-menu ul.sub-menu li.menu-item > a,
.sidebar ul#menu-secondary-en ul.sub-menu ul.sub-menu li.menu-item > a {
    background: #EEE;
    font-weight: normal;
    color: #363735;
    padding: 5px 15px 5px 40px;
    display: block;
    border-bottom: solid 1px rgba(0,0,0,0.15);
}

@media screen and (max-width: 992px) {
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- WIDGET CALENDAR ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
#wp-calendar {
    width:100%;
    font-weight:bold;
    border-collapse: collapse;
}
#wp-calendar caption {
    display:none;
}
#wp-calendar tbody td {
    margin-bottom:10px;
    text-align:center;
    border:1px solid rgba(0,0,0,0.15);
    padding: 5px 0px;
}
#wp-calendar tbody td:hover {
    border-color: rgba(0,0,0,0.25);
    background: rgba(0,0,0,0.15);
    color: #FFF;
}
#wp-calendar tbody td.pad {
    border:0;
}
#wp-calendar tbody td#today {
    color: #ffed00;
    border-color: #363735;
    background: #363735;
}
#wp-calendar tbody td#today a {
    color: #ffed00;
}
#wp-calendar tfoot td#prev a,
#wp-calendar tfoot td#next a {
    color:#888;
    font-size:12px;
    font-weight:400;
    position:relative;
    text-transform:uppercase;
    bottom:-9px;
    margin-bottom:1px;
}
#wp-calendar tfoot td#prev {
    text-align:left;
}
#wp-calendar tfoot td#next {
    text-align:right;
}
#wp-calendar thead th {
font-size:13px;
font-weight:400;
color:#363735;
text-align:center;
padding-bottom:10px;
}
#wp-calendar tbody td a,
#wp-calendar tfoot td#prev a:hover,
#wp-calendar tfoot td#next a:hover {
    text-decoration: underline;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- MASONRY ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */

.grid-item .masonry-ribbon {
    position: absolute;
    top: 0px;
    right: -50px;
    background: #555;
    color: #FFF;
    padding: 5px 60px;
    z-index: 100;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}
.grid-item .masonry-info {
    border: solid 1px #EEE;
    border-top: none;
    padding: 15px;
}
.grid-item .masonry-info.no-image {
    border-top:  solid 1px #EEE;
}
.grid-item  .masonry-info .title {
    margin: 0px;
    font-size: 20px;
}
.grid-item .masonry-info .date {
    margin: 10px 0px 0px 0px;
    font-size: 16px;
}
.grid-item .masonry-info hr {
    margin: 5px 0px;
}
.grid-item .masonry-thumbnail {
    position: relative;
}
.grid-item .masonry-thumbnail-play {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin-left: -40px;
    margin-top: -40px;
}
.grid-item .post-categories {
    margin: 20px 0px 10px 0px;
    padding: 0px;
    list-style: none;
}
.grid-item .post-categories li {
    display: inline-block;
    margin 0px 10px 10px 0px;
}
.grid-item .post-categories li a {
    padding: 10px;
    background: #FFED00;
}


* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.grid-sizer, .grid-item { width: 47.5%; }
@media screen and (max-width: 767px) {
    .grid-sizer, .grid-item { width: 100%; }
}
.grid-item {
    overflow: hidden;
    margin-bottom: 30px
}
.grid:after, .grid:before {
    content: '';
    display: block;
    clear: both;
}
.grid-item .grid-item-content {
    margin: 15px;
}
.gutter-sizer { width: 5%; }

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- FOOTER ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
footer {
    color: #CCC;
    font-size: 80%;
}
footer svg {
    position: relative;
    top: 4px;
    margin-left: 5px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- SPINNER ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.spinner {
    -webkit-animation: rotator 1.4s linear infinite;
    animation: rotator 1.4s linear infinite;
}

@-webkit-keyframes rotator {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}

@keyframes rotator {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
    }
}
.path {
    stroke-dasharray: 187;
    stroke-dashoffset: 0;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
    animation: dash 1.4s ease-in-out infinite, colors 5.6s ease-in-out infinite;
}

@-webkit-keyframes colors {
    0% {
        stroke: #4285F4;
    }
    25% {
        stroke: #DE3E35;
    }
    50% {
        stroke: #F7C223;
    }
    75% {
        stroke: #1B9A59;
    }
    100% {
        stroke: #4285F4;
    }
}

@keyframes colors {
    0% {
        stroke: #4285F4;
    }
    25% {
        stroke: #DE3E35;
    }
    50% {
        stroke: #F7C223;
    }
    75% {
        stroke: #1B9A59;
    }
    100% {
        stroke: #4285F4;
    }
}
@-webkit-keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }
    50% {
        stroke-dashoffset: 46.75;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    100% {
        stroke-dashoffset: 187;
        -webkit-transform: rotate(450deg);
        transform: rotate(450deg);
    }
}
@keyframes dash {
    0% {
        stroke-dashoffset: 187;
    }
    50% {
        stroke-dashoffset: 46.75;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    100% {
        stroke-dashoffset: 187;
        -webkit-transform: rotate(450deg);
        transform: rotate(450deg);
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- BACK TO TOP ADD-ON ---------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top {
    display: inline-block;
    position: fixed;
    height: 40px;
    width: 40px;
    bottom: 10px;
    right: 10px;
    font-size: 30px;
    padding-top: 6px;
    overflow: hidden;
    background: #333;
    color: #FFF;
    text-align: center;
    visibility: hidden;
    padding-top: 6px;
    opacity: 0;
    z-index: 2500;
    text-decoration: none !important;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.back-to-top.back-to-top-is-visible, .back-to-top.back-to-top-fade-out, .no-touch .back-to-top:hover {
    -webkit-transition: opacity .3s 0s, visibility 0s 0s;
    -moz-transition: opacity .3s 0s, visibility 0s 0s;
    transition: opacity .3s 0s, visibility 0s 0s;
}
.back-to-top.back-to-top-is-visible {
    visibility: visible;
    opacity: 1;
}
.back-to-top.back-to-top-fade-out {
    opacity: .5;
}
.no-touch .back-to-top:hover {
    background-color: #e86256;
    opacity: 1;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- MAINTENANCE ADD-ON --------------------------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- CONTACT FORM 7 ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.wpcf7-list-item {
    margin: 0px !important;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- LAYER SLIDER ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.ls-inner {
    background-size: cover;
}
.ls-l {
    height: auto !important;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- WORDPRESS IMAGE ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.alignleft {
	display: inline;
	float: left;
	margin: 0px 30px 30px 0px;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignright {
	display: inline;
	float: right;
	margin: 0px 0px 30px 30px;
}
.wp-caption {
    padding: 5px;
    border: solid 1px #EEE;
}
.wp-caption img {
    margin: auto;
    display: block;
}
.wp-caption .wp-caption-text {
    font-size: 80%;
    text-align: center;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- ERROR ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.error-page {
    padding-top: 200px;
    padding-bottom: 200px;
}
@media screen and (max-width: 992px) {
    .error-page {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- CUSTOM LOGIN ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.login {
    background: #F0F0F0 url('../img/bg-body-login.jpg') no-repeat center center;
    background-size: cover;
}
.login h1 a {
    background: url('../img/bg-body-login-logo.png') no-repeat center center;
    background-size: 300px 265px;
    width: 300px;
    height: 265px;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- OUTDATEDBROWSER ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
#outdated {
    background: rgba(225,77,67,0.85);
    color: #FFF;
    display: none;
    padding: 15px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index:1500;
}
#outdated h2 {
    margin: 0px;
}
#outdated #outdated-close {
    text-decoration: none;
    font-size: 22px;
    position: absolute;
    top: 20px;
    right: 20px;
    color: #FFF;
}

/* ---------------------------------------------------------------------------------------------------------------------------------------- */
/* --- GLYPHS CARACTER MAPPING ADD-ON --------------------------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------------------------------------------------------------------- */
.glyphs.css-mapping {
    margin: 0px;
    padding: 0px;
}
.glyphs.css-mapping li {
    margin: 1%;
    padding: 0;
    display: inline-block;
    overflow: hidden;
    width: 12%;
}
.glyphs.css-mapping li p {
    margin-top: 15px;
}
.glyphs.css-mapping .icon {
    margin: 0;
    margin-right: 10px;
    padding: 13px;
    height: 50px;
    width: 50px;
    overflow: hidden;
    float: left;
    font-size: 24px
}










